/* here you can put your own css to customize and override the theme */

/***
Rounded Portlets
***/
/*
.portlet {
	border-radius: 4px !important;
}

.portlet .portlet-title {
	border-radius: 4px 4px 0px 0px !important;
}

.portlet .portlet-body,
.portlet .portlet-body .form-actions  {
	border-radius: 0px 0px 4px 4px !important;
}
*/

/*
Change Quick Sidebar Width
*/

/*
.page-quick-sidebar-wrapper {
  right: -370px;
  width: 370px;
}

.page-quick-sidebar-open.page-quick-sidebar-push-content .page-sidebar-wrapper {
  margin-left: -370px;
}

.page-quick-sidebar-open.page-quick-sidebar-push-content .page-footer {
  margin-right: 370px;
  margin-left: -370px;
}

.page-sidebar-reversed.page-quick-sidebar-open.page-quick-sidebar-push-content .page-sidebar-wrapper {
  margin-right: 370px;
}

.page-quick-sidebar-open.page-quick-sidebar-push-content.page-quick-sidebar-full-height .page-header {
  margin-left: -370px;
}

.page-quick-sidebar-wrapper .page-quick-sidebar .page-quick-sidebar-list {
  width: 370px !important;
}

.page-quick-sidebar-wrapper .page-quick-sidebar .page-quick-sidebar-item {
  width: 370px !important;
  margin-left: 370px;
}

.page-quick-sidebar-wrapper .page-quick-sidebar .page-quick-sidebar-content-item-shown .page-quick-sidebar-list {
  margin-left: -370px;
}
*/

/*
  costum style
*/

.box-login {
    border-radius: 10px!important;
    background: #00A79D!important;
}

.box-login h3 {
    color: #fff!important;
    font-family: "century gothic";
    text-transform: uppercase;
}

.red-btn {
    background-color: #2B8755!important;
}

.logo-img {
    width: 300px;
}

.igroot-login {
    background: #fff!important;
}

.login .content.box-login .check {
    color: #fff;
}

.login .content.box-login .form-actions {
    border-bottom: 0;
}

.page-header.navbar .page-logo.logo-img .logo-default {
    margin-top: 4px;
}

.page-header.navbar .page-logo.logo-img {
    width: 130px!important;
}

.igroot .page-header.navbar {
    background: #32343f;
}

.igroot .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover, .page-sidebar {
    background: #00887d;
}

.igroot .page-sidebar .sidebar-search .input-group .form-control {
    background: #00887d;
    color: #fff;
}

.igroot .page-sidebar .sidebar-search .input-group .input-group-btn .btn > i {
    color: #fff;
}

.igroot .page-sidebar .page-sidebar-menu > li.heading > h3 {
    color: #fff;
}

.igroot .page-sidebar .page-sidebar-menu > li > a > i[class^="icon-"], .page-sidebar .page-sidebar-menu > li > a > i[class*="icon-"] {
    color: #fff;
}

.igroot .page-sidebar .page-sidebar-menu > li > a > i[class^="icon-"], .page-sidebar .page-sidebar-menu > li > a > i[class*="fa-"] {
    color: #fff;
}

.igroot .page-sidebar .page-sidebar-menu > li > a {
    color: #fff;
}

.igroot {
    background-color: #00887d;
}

.black {
    color: #fff!important;
}

.black .page-header.navbar .top-menu .navbar-nav > li.dropdown-user > .dropdown-toggle > i {
    color: #414242!important;
}

.igroot .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-search .input-group, .page-sidebar .sidebar-search .input-group {
    border-bottom: 1px solid #fff;
}

.igroot .form-control::-webkit-input-placeholder {
    color: #fff!important;
}

.igroot .page-sidebar .page-sidebar-menu .sub-menu > li > a {
    color: #fff!important;
}

.igroot .page-sidebar .page-sidebar-menu .sub-menu > li > a > i[class^="icon-"], .page-sidebar .page-sidebar-menu .sub-menu > li > a > i[class*="icon-"] {
    color: #fff!important;
}

.igroot .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu li > a > .arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu li > a > .arrow.open:before, .page-sidebar .page-sidebar-menu li > a > .arrow:before, .page-sidebar .page-sidebar-menu li > a > .arrow.open:before {
    color: #fff!important;
}